---
title: Journal
template: serie
private: true
---

<p>
    <a href="https://détour.studio/weeknotes/1/">Thomas</a> a commencé à publier des
    « weeknotes » début janvier. J’avais déjà adopté des notes légèrement
    similaires dans le rythme de publication et dans la forme, mais je les gardais
    pour moi. Je fais évoluer mon format pour les mettre sur mon site, mais sans
    les afficher sur la page d’accueil ni dans le flux RSS principal : il
    s’agit de semi-privé à destination de Mastodon. Ces notes seront potentiellement
    amenées à devenir publiques plus tard. Elles viennent également remplacer
    ma page « <a href="../now.html">now</a> », dont j’avais découvert le format
    <a href="https://www.clairezuliani.com">chez Claire</a>, mais qui ne me
    convenait que moyennement.
</p>

<p>
    Pour l’instant je garde un format libre pour me laisser l’espace
    d’expérimenter. Le rythme prévu est hebdomadaire, mais je ne me fixe pas de
    contrainte là-dessus (d’où le fait que le « week » ait sauté du nom de mes
    notes).
</p>

<p>
    Mes objectifs avec ce format sont de :
</p>

<ul>
    <li>documenter des « pensées » qui pourraient être utiles à d’autres ;</li>
    <li>m’entraîner à écrire plus ;</li>
    <li>faciliter une certaine prise de recul pour mon moi-futur.</li>
</ul>
